/*--------------------------------------------------------------*/
/* General HTML overrides for Spydus OPAC                       */
/* Customer specifics to be included after the import statement */
/*--------------------------------------------------------------*/

@import url("/docs/OPAC/style/spydus_spydus.css");

/*--------------------------------------------------------------*/

#logo { margin-bottom: 30px; }

#loginArea { margin-top: 30px; color: #000 !important; }
#loggedInAsName { color: #000 !important; }

#headerRow1 { background-image: none; background-color: #f7f7f7; }
#headerRow2 { background-color: #0098d3; }

#loginArea a {color: #0098d3; }
#loginArea label { color: #404b4d; }

#footerRow2 { background-color: #0098d3; }

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover .pagination>.active>span { background-color: #0098d3 !important; border-color: #0098d3; }

.btn-primary { background-color: #0098d3; border-color: #0179a8; }

.tabContainerHead h1 { color: #0098d3; }
.tabContainerBody span.count { color: #0098d3; }

#contentTabContainers .tabContainerHead { border: 1px solid #313131; box-shadow: 1px 0 1px #313131; }
#contentTabContainers .tabContainerHead h1 { background-color: #313131; }

#tabFACETS .tabContainerHead { border: 1px solid #313131; box-shadow: 1px 0 1px #313131; }
#tabFACETS .tabContainerHead h1 { background-color: #313131; }

.o2 a, .o4 a, .o6 a, .o9 a, .o10 a { color: #0098d3 !important; }

.gallery_container .showAll { background-color: #313131; }

.panel-primary .panel-heading { background-color: #0098d3; }

table.clsTab1 th { background-color: #313131; }

.navbar-inverse { background-color: #313131; }

/*--------------------*/
/* Gallery Display    */
/*--------------------*/
/*  edit below based on Joondalup  - Lawley  */

.thumb_container {
  overflow: hidden;
  margin: 0px auto 0px;
  margin-left: 32px;
  margin-right: 32px;
  padding-left: 5px;
  padding-right: 5px;
  width: auto;
  background: none;
  border: none;
  border-left: 2px solid #dedede;
  border-right: 2px solid #dedede;
  max-height: 250px;
  min-height: 150px;
}

.thumbs div.thumbnail {
  display: block;
  float: left;
  margin-right: 5px;
  font-size: 90%;
  width: auto;
  text-align: center;
  overflow: hidden;
  margin-bottom: 0;
  padding: 0;
  margin-right: 5px;
  border: none;
 }

.thumbs {
  white-space: nowrap;
  display: block;
  width: 30000px;
  left: 0;
}

.thumbs a {
  padding: 0px;
  margin: 0px;
  clear: both;
  min-height: 150px;
}

.thumbs a img {
  background-color: none;
  padding: 0px;
  border: none;
  max-width: 200px;
  max-height: 300px;
}

.thumbs a img:hover {
  border: solid 1px #0EA0B0;
}

.noimgsc {
  background-color: none;
  border: none; 
  float: left;
  padding: 0;
  max-width: 200px;
  max-height: 200px;
  background: transparent url(../images/DefaultCoverMedium_Book.png) no-repeat;
}

.noimgsc p {
  height: 200px; 
  width: 135px; 
  padding: 0;
}


.noimgsc span {
  color: #fff;
  font-weight: bold;
  width: 68px;
  float: none;
  text-align: center;
  font-size: 14px;
  white-space: normal;
  padding-left: 3px;
  padding-right: 3px; 
}



/* book title container positioned under thumb */

div.bookTitle {
  display: none;
}


/*  edits above based on Joondalup    */
/*--------------------*/
/* End of Joondaluyp Gallery Display  edits  */
/*--------------------*/

/* Register children notification on BrwRegResult.xsl */

.reg-notification { color: #fff;
    text-align: center;font-size: 22px;
    font-family: 'Open Sans';
    font-weight: 700;
    letter-spacing: .5px;
    line-height: 1.3em;
    text-transform: uppercase;
	margin-top: 30px;
	background-color: #e03b00;
    padding: 10px 30px 10px 30px;
    box-shadow: 3px 3px 10px 0px #bebdbd; }